#seja_representante{
    width: 100vw;
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    padding: 0 60px 150px 65px;
    color: #5F9C98;
    text-align: center;
}
#seja_representante h2{
    padding: 100px 0 20px 0;
}
.seja_representante_info{
    font-size: 15px;
}
.input-formulario{
    background-color: transparent;
    border: 1px solid #387277;
    border-radius: 10px;
    width: 100%;
    padding: 20px;
    color: #5A5A56;
    font-size: 20px;
    transition: 0.2s;
}
.input-formulario::-webkit-input-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
.input-formulario:-moz-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
.input-formulario::-moz-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
.input-formulario:-ms-input-placeholder{color: rgba(90,90,86,0.8); font-size: 18px;}
.button_baixar{
    color: #FFF;
    padding: 20px 50px;
    border: 1px solid #FFF;
    background-color: #387277;
    border-radius: 10px;    
    transition: 0.1s;
    font-size: 20px;
    opacity: 0.9;
    text-decoration: none;
    transition: 0.3s;
}
.button_baixar:hover{
    text-decoration: none;
    opacity: 1;
    background-color: #387277;
    color: #FFF;
}

/* @MEDIA XS*/
@media screen and (max-width: 575px) {
}

/* @MEDIA SM */
@media screen and (min-width: 576px) and (max-width: 767px) {
}

/* @MEDIA MD */
@media screen and (min-width: 768px) and (max-width: 991px) {
}

/* @MEDIA LG */
@media screen and (min-width: 992px) and (max-width: 1199px) {
}
               
/* @MEDIA XG */
@media screen and (min-width: 1199px) {
}